Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface HorizontalSplitPanel.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  HorizontalSplitPanel

    public static interface HorizontalSplitPanel.Resources

extends ClientBundle

The default resources used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`ImageResource` | `horizontalSplitPanelThumb()` An image representing the drag thumb.

Method Detail

### horizontalSplitPanelThumb

    @ClientBundle.Source(value="splitPanelThumb.png")
    ImageResource horizontalSplitPanelThumb()

  An image representing the drag thumb.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD